spring:
  cloud:
    nacos:
      config:
        file-extension: yaml
        server-addr: 127.0.0.1:8848
        namespace: 75f91d9a-0dd2-4dd9-98f6-61a221d396f1
        ext-config[0]:
          data-id: common-config.yaml
      discovery:
        server-addr: 127.0.0.1:8848
        namespace: 75f91d9a-0dd2-4dd9-98f6-61a221d396f1
